# GameMotors

Package org.firstinspires.ftc.teamcode

## Class GameMotors

- java.lang.Object
- - org.firstinspires.ftc.teamcode.GameMotors

    public class GameMotors
    extends java.lang.Object

### Field Summary

Fields
`API.Motor` `bl`
`API.Motor` `br`
`API.Motor` `carousel`
`API.Motor` `fl`
`API.Motor` `fr`
`API.Motor` `intake`
`API.Motor` `lift`

### Constructor Summary

Constructors
`GameMotors​(API api)`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### fl

    public final API.Motor fl

#### fr

    public final API.Motor fr

#### bl

    public final API.Motor bl

#### br

    public final API.Motor br

#### intake

    public final API.Motor intake

#### lift

    public final API.Motor lift

#### carousel

    public final API.Motor carousel

### Constructor Detail

#### GameMotors

    public GameMotors​(API api)